package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecantonPKDTO implements Serializable {

    private static final long serialVersionUID = 791629888279244L;

    private String countrycode;

    private String provincecode;

    private String cantoncode;

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

        public String getCantoncode() {
    return cantoncode;
    }

        public void setCantoncode(String cantoncode) {
    this.cantoncode = cantoncode;
    }

}